/*
Theme Name: 	MobileSkip Child
Description:	Child Theme for Mobile Skip
Template:		mobile-skips
Version: 		1.0.0
*/

@import "../mobile-skips/style.css";

/* Theme customization starts here
-------------------------------------------------------------- */

.section-thanks {
    font-size: 1.5rem;
}

.section-thanks #Content {
    display: table;
    width: 100%;
}

.section-thanks #Content .content-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.section-thanks .successful-desktop {
    width: 55rem;
    margin: 0 auto;
    padding: 1.5rem 0;
}

.section-thanks .successful-desktop .item-left {
    width: 49%;
    display: inline-block;
    text-align: right;
}

.section-thanks .successful-desktop .item-right {
    width: 49%;
    display: inline-block;
    padding-left: 1rem;
    vertical-align: top;
}

.section-thanks .successful-desktop .item-right .successful-title {
    font-size: 1.875rem;
    margin-bottom: 1rem;
    line-height: 1.2;
    margin-top: 2rem;
}

.section-thanks .successful-desktop .item-right .description {
    font-size: 1rem;
    line-height: 2;
}

.section-thanks .successful-desktop .item-right .description span {
    color: #8fa61d;
}

.section-thanks .register_error .col-md-5 {
    text-align: right;
}

.section-thanks .successful-mobi {
    display: none;
}

.section-thanks .register_error .register_error-message {
    margin-top: 1.25rem;
}

.section-thanks .register_error .register_error-message p {
    margin-bottom: 0;
}

.page-template-template_jotfoprm-api .footer-content {
    padding-top: 0;
}

.login-section #Content {
    background: #fff;
}

.login-section .sections_group {
    padding-top: 6.875rem;
    padding-bottom: 2.5em;
    position: relative;
    width: 100%;
}

.login-section .item-left {
    position: absolute;
    width: 29.3125rem;
    top: 8.3125rem;
    left: 8.4375rem;
}

.login-section .item-right {
    margin-left: 39.6875rem;
}

.login-section .item-left .notification-title {
    font-size: 3rem;
    line-height: 1.25;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.login-section .item-left .notification-desc {
    font-size: 1.25rem;
    line-height: 1.25;
    margin-top: 0.625rem;
    margin-bottom: 1.5625rem;
}

.aplication_form .um .um-form input[type=text],
.aplication_form .um .um-form input[type=tel],
.aplication_form .um .um-form input[type=number],
.aplication_form .um .um-form input[type=password],
.aplication_form .um-field-label label {
    font-size: 1.25rem !important;
    line-height: 1.4 !important;
    color: #000 !important;
}

.login-section .footer-content {
    padding-top: 0;
}

.aplication_form .um .um-form input[type=text],
.aplication_form .um .um-form input[type=tel],
.aplication_form .um .um-form input[type=number],
.aplication_form .um .um-form input[type=password],
.aplication_form .um .um-form textarea,
.aplication_form .select2-container .select2-choice,
.aplication_form .select2-container-multi .select2-choices {
    background-color: #fff !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    padding-top: 0.875rem !important;
    padding-bottom: 0.875rem !important;
    height: 3.3125rem !important;
    font-family: 'SourceSansPro-Regular' !important;
}

.aplication_form .um .um-form input[type=text],
.aplication_form .um .um-form input[type=tel],
.aplication_form .um .um-form input[type=number],
.aplication_form .um .um-form input[type=password],
.aplication_form .um .um-form textarea,
.aplication_form .um .upload-progress,
.aplication_form .select2-container .select2-choice,
.aplication_form .select2-drop,
.aplication_form .select2-container-multi .select2-choices,
.aplication_form .select2-drop-active,
.aplication_form .select2-drop.select2-drop-above {
    border-radius: 0.5rem;
    border: 1px solid #a9aaad !important;
}

.aplication_form .um-center .um-button {
    width: 100% !important;
    font-size: 1.25rem;
    line-height: 1.4 !important;
    padding: 0.75rem 0.5rem !important;
}

.aplication_form .um-center {
    margin-top: 1rem !important;
}

.aplication_form .um input[type=submit].um-button,
.aplication_form .um input[type=submit].um-button:focus,
.aplication_form .um input[type=submit].um-button:hover,
.aplication_form .um a.um-button,
.aplication_form .um a.um-button.um-disabled:hover,
.aplication_form .um a.um-button.um-disabled:focus,
.aplication_form .um a.um-button.um-disabled:active {
    background: #d0ea4c;
    color: #000;
    border: none !important;
}

.aplication_form a.um-link-alt {
    font-size: 1rem;
    line-height: 1.5;
    color: #8fa61d !important;
}

.aplication_form .um-field-checkbox-option {
    color: #000 !important;
    font-size: 1rem;
    font-family: 'SourceSansPro-Regular';
}

.aplication_form .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i {
    color: #8fa61d;
}

.aplication_form .um-field-checkbox-state i {
    color: #3f4041;
}

.aplication_form .um-field-label {
    margin-bottom: -0.1875rem;
}

/*Ultimate Membership Button Color*/

.um-button {
    background-color: #d0ea4c !important;
}
.um .um-button {
    color: #000000 !important;
}

@media screen and (max-width: 767px) {
    .login-section .sections_group {
        padding-top: 2rem;
        padding-left: 1.429rem;
        padding-right: 1.429rem;
        padding-bottom: 0;
    }
    .login-section .item-left {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
    }
    .login-section .item-right {
        margin: 2rem -1.429rem 0;
    }
    .login-section .item-left .notification-title {
        font-size: 1.7143rem;
    }
    .login-section .item-left .notification-desc {
        font-size: 1rem;
        margin-top: 0.643rem;
        margin-bottom: 0.357rem;
    }
    .aplication_form .um .um-form input[type=text],
    .aplication_form .um .um-form input[type=tel],
    .aplication_form .um .um-form input[type=number],
    .aplication_form .um .um-form input[type=password],
    .aplication_form .um-field-label label {
        font-size: 1rem !important;
    }
    .aplication_form .um .um-form input[type=text],
    .aplication_form .um .um-form input[type=tel],
    .aplication_form .um .um-form input[type=number],
    .aplication_form .um .um-form input[type=password],
    .aplication_form .um .um-form textarea,
    .aplication_form .select2-container .select2-choice,
    .aplication_form .select2-container-multi .select2-choices {
        height: 3.571rem !important;
        font-size: 1.143rem !important;
    }
    .aplication_form .um-center .um-button {
        font-size: 1.429rem;
        padding: 0.425rem 0.5rem !important;
    }
    .aplication_form .um-center {
        margin-top: 0 !important;
    }
    .aplication_form a.um-link-alt {
        font-size: 1.143rem;
        line-height: 1.5;
    }
    .um-col-alt-b.um-field-checkbox-option {
        font-size: 1rem;
    }
    .aplication_form .um-field-label {
        margin-bottom: 0.143rem;
    }
    .aplication_form .um-col-alt-b {
        padding-top: 1rem;
    }
    .login-section .footer-content {
        padding-top: 5.714rem;
    }
    .section-thanks {
        font-size: 1rem;
    }
    .section-thanks .content-wrapper {
        padding: 2rem 0;
    }
    .section-thanks {
        font-size: 1.5rem;
    }
    .section-thanks .register_error {
        padding-top: 0;
    }
    .section-thanks .register_error .col-md-5 {
        text-align: center;
    }
    .section-thanks .register_error .col-md-5:first-child img {
        max-width: 15rem;
    }
    .section-thanks .register_error .register_error-message {
        margin-top: 1.25rem;
        margin-bottom: 1.25rem;
    }
    .section-thanks .register_error .register_error-message p {
        margin-bottom: 0;
    }
    .section-thanks .successful-desktop {
        display: none;
    }
    .section-thanks .successful-mobi {
        display: block;
    }
    .section-thanks .successful-mobi .item-right {
        margin: 1rem 1.25rem;
        vertical-align: top;
    }
    .section-thanks .successful-mobi .successful-title {
        font-size: 1.5rem;
        margin-bottom: 1rem;
        line-height: 1.2;
    }
    .section-thanks .successful-mobi .description {
        font-size: 1rem;
        line-height: 1.5;
    }
    .section-thanks .successful-mobi .description span {
        color: #8fa61d;
    }
}
/*Review section custom*/

.section.section-review .review-content {
    padding: 30px 0 !important;
}